<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="ar">
    <body>
      <trans-unit xml:space="preserve" id="6a08e5949f296182" weblate-flags="no-wrap">
        <source>[[!meta title="Unsafe Browser"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4fd961b969681a1f" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="unsafe_browser_warning" rel="stylesheet"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c982ce3be075d175" weblate-flags="no-wrap">
        <source>&lt;div id="unsafe"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f1561f0ab1ef1196" weblate-flags="no-wrap">
        <source><p class="big">This browser is not anonymous.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7127d1cddf0c9683" weblate-flags="no-wrap">
        <source><div id="eyes">[[!img unsafe.jpg link="no" alt=""]]</div>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="9a05f5fade9a6b19" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/security_implications.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/unsafe_browser/security_implications.inline.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="45362d06c1090415" weblate-flags="no-wrap">
        <source>What captive portals are</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="bbcce4cbb9ce44f0" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/captive_portal.inline" raw="yes" sort="age"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="ee0c59cd5ae6969a" weblate-flags="no-wrap">
        <source>Signing in to a network using a captive portal</source>
        <target></target>
        <note from="developer">type: Title =</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f2483d012a0b17fa" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/anonymous_internet/unsafe_browser/signing_in.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/anonymous_internet/unsafe_browser/signing_in.inline.ar" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
